
@font-face {
  font-family:Poppins Regular;
  src: url(Poppins-Regular.woff2);
}
@font-face {
  font-family:Poppins Regular;
  src: url(Poppins-Regular.woff);
}

@font-face {
  font-family:Grands Regular;
  src: url("Grands.woff")
}

body{
    margin:0;
    padding:0;
	font-family:Poppins Regular,sans-serif; 
	-webkit-font-smoothing:antialiased;
	overflow-x:hidden;
	position: relative;
	width: 100%;
	color: #06322b;
	}
	
.bodyBlock {background: #fff; padding:7%; min-height: 100% !important}
.header {min-height: 110px; line-height: 110px;}


/*----------------- Navigation------------------*/
.sidenav2 {float:right; height:auto; width: auto; position:inherit; z-index: inherit;top:inherit; right:inherit; background-color:inherit; transition: 0.5s; padding:55px 0; border-left:none; }
.nnav {
    font-size: 12px;
    color: #00251a;
    font-weight: bold;
    text-align: right;
    background: url("../img/horizontal-shadow-nav.png") no-repeat;
    background-position: 0px 45px;
	padding:0% ;
	float:right;
	margin:-10px 0 10px 0;
}
.ddArrow {background:url("../img/nav-arrow.gif") no-repeat; background-position: bottom center; margin-bottom:-13px; padding-bottom:13px;}
/*.ddArrow:hover {background:url("../img/nav-arrow.gif") no-repeat; background-position: bottom center; margin-bottom:-13px; padding-bottom:13px;}
.nnav span {padding:16px; white-space: nowrap;  color:#5BC1A3; min-height: 90px; line-height: 90px; } */
.nnavX   {
  padding:20px 16px 10px 16px;
  white-space: nowrap;;
  position: relative;
  color:#01836b!important;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
  line-height: 85px;
  min-height: 85px;
  display:inline-block;
  background: #fff;
}
.nnav span {font-size: 1.4em;}
.nnavXX   {
  padding:0;
  white-space: nowrap;;
  position: relative;
  color:#01836b!important;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
  line-height: 85px;
  min-height: 85px;
  display:inline-block;
  background: #fff;
}
.nnav a {
  padding:20px 16px 10px 16px;
  white-space: nowrap;;
  position: relative;
  color:#003525;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
  line-height: 85px;
  min-height: 85px;
  display:inline-block;
}
.nnav a:hover {color:#02BC94; -webkit-transition:all .25s ease-out;transition:all .25s ease-out; background:#fff;}
.navContainer {height: inherit; width: 100%; position:inherit; z-index: inherit; top:inherit; right:inherit; background-color: none;  transition: 0.5s; padding:55px 0; border-left:none;}
.navContainer2 {height: inherit; width: 100%; position:inherit; z-index: inherit; top:inherit; right:inherit; background-color: none;  transition: 0.5s; padding:55px 0; border-left:none;}
.navigation {
    font-size: 16px;
    color: #00251a;
    font-weight: bold;
    text-align: left;
	padding:0;
    display:inline-block;
	border-top:none;
	margin-top:inherit;
	width:100%;
	position: inherit;

}
.navigation span {padding:20px; white-space: nowrap;  color:#01836B; border-bottom:1px solid #dfdfdf; display: block }
.navigation a {
  position: relative;
  color: #00251a;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
}
.navhide {display:block;}
.navicon {float:right; width:35px; height:35px; display:none; }

.top-bar {padding:2% 3% 2% 6%;  -webkit-transition:all .45s ease-out;transition:all .45s ease-out; background-color: rgba(5, 50, 43, .6); display:block; clear:both;}
.top-bar:hover {background-color: rgba(5, 50, 43, .9);}

.dropdown {
  position: relative;
  display: inline-block;
  cursor: pointer;
  paddingtop:2%;

}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1111111111;
  text-align: left;
  margin-top:-1%;
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  line-height: 20px !important;
  min-height: 20px !important;
}

.cLL {display: none;}

.dropdown:hover .dropdown-content {display: block;}
.dropdown-content a:hover {background-color: #f1f0f0;}
.x {background-color: #07463c; pointer-events: none !important; color:#02BC94 !important}
/*.dropdown:hover .dropbtn {background-color: #01836B;}*/
.menuIcon {display: none;}


.contactExpert {display:block; float:right; padding:20px; text-align:center;  font-size:.8em !important; font-weight: bold; background-color: #06836B; line-height: 16px; border-radius: 23px; color:#fff; border:none; margin-top:-29px; -webkit-transition:all .45s ease-out;transition:all .45s ease-out; min-height:110px; vertical-align: middle; white-space: nowrap; border-top:33px #09695b solid }
.contactExpert:hover {cursor: pointer; background-color: #05322B; -webkit-transition:all .45s ease-out;transition:all .45s ease-out; border-top:33px #000 solid}
.contactExpert:focus {outline:0;}
.contactExpert img {float:left; margin-right:5px; vertical-align: middle; width:23px; height:23px; }
.hide {display:inline}

.rotate {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
	position: fixed;
	top:15%;
	right:-4.5%;
	z-index: 77777;
}

.contactEbtn { padding:16px 26px; display: block; text-align:center;  font-size:.8em !important; font-weight: bold; background-color: #06836B; line-height: 16px; border-radius: 24px; color:#fff; border:none; -webkit-transition:all .45s ease-out;transition:all .45s ease-out; vertical-align: middle; white-space: nowrap;}
.contactEbtn:hover {cursor: pointer; background-color: #05322B; -webkit-transition:all .45s ease-out;transition:all .45s ease-out; text-decoration:none !important;}
a.contactEbtn:hover {cursor: pointer; text-decoration:none !important;}
.contactEbtn:focus {outline:0;}
.contactEbtn img {float:left; margin-right:5px; vertical-align: middle; width:23px; height:23px;}

.heroBanner {margin-bottom:25px}
.socialico a {font-family:Grands Regular; color:#01836b; font-size:2em; -webkit-font-smoothing:antialiased; -webkit-transition:all .25s ease-out;transition:all .25s ease-out; padding-bottom:10px	}
.socialico a:hover {color:#06322b; text-decoration: none; -webkit-transition:all .25s ease-in;transition:all .25s ease-out}
.footerDiv {padding:5%; background: no-repeat url('../img/footer-bg.gif'); overflow:auto }
.footeR {float:right; text-align: right; width:50%}
.footeR p {font-size: .8em; padding-bottom:6px; font-weight:bold}
.footeR a:hover {color:#06322b; text-decoration: none; -webkit-transition:all .25s ease-in;transition:all .25s ease-out}
.footeR a:visited {color:#018374;}

a { text-decoration:none;
    color:#018374;
    cursor:pointer}
	
a img {
    border:none}s

a:focus, a:hover {color: #05322b; text-decoration: none; -webkit-transition:all .25s ease-in;transition:all .25s ease-out}
img {border-style: none; padding: 0;}
p, span, h3 {line-height:110%; font-size: 1em; padding-bottom: 6px;}
li {line-height:110%; font-size: 1em; padding-bottom: 15px;}
ul { margin: 0; padding: .5% 1% 4% 5%; }
h2, h2 span {font-size:1.7rem;  font-weight: bold; padding-bottom: 20px; margin:-5px 0; line-height: 24pt;}
.h2small {font-size:.6em; display:block; color: #02bc94;}
.h2small-vid {font-size:.8em; font-weight: bold; color: #02bc94;}
h3 {font-size:24pt; font-weight: bold; line-height: 24pt; padding-bottom: 14px;}
h4 {font-size:1.2em; font-weight:  bold;  margin-bottom: 6px; margin-right: 14px;}



sub, sup {
  font-size: 70%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  bottom: .3em;
}


#bg { 
  position: fixed; 
  top: 0; 
  right: 0; 
  width: 100%; 
  height: 100%;
  z-index: -99999;
  background: #f8f8f8;
  }
  
#bg img {
  position: absolute; 
  top: 0px; 
  right: 0;  
  margin: auto;
  width:100%;
  height:auto;
}
#hero {

  /*  background: url('../img/page-bg.jpg');
	background-repeat: no-repeat;
	background-size: 100%;	*/
	overflow: hidden;
	position: relative;
}
.mobile-logodiv {display: none; padding-bottom: 60px;}
.siteLogo {max-width: 259px; height: auto;}
.hero-left {
	padding: 80px 20% 0px 80px;
}
.hero-copy {width: 80%;}
.logodiv {
	text-align: center;
	padding: 60px 0px;
	}
.contact-dummy-container {
	text-align: center;
	vertical-align: middle;
}
.contact {
    padding-right:0;
    padding-left:0;
	background-color: #fff;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	border: 2px #fff solid;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	background-color: #05322b;
}
.video-responsive video{
    left:0px;
    top: 0px;
    height:100%;
    width:100%;
    position:absolute;
}
.video-responsive-webinar{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	background-color: #05322b;
}
.video-responsive-webinar video{
    left:0px;
    top: 0px;
    height:100%;
    width:100%;
    position:absolute;
}
.Oval {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width=%2248%22 height=%2248%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cg fill=%22none%22 fill-rule=%22evenodd%22%3E%3Ccircle fill=%22%2302A783%22 cx=%2224%22 cy=%2224%22 r=%2224%22/%3E%3Cg stroke=%22%23FFF%22%3E%3Cpath d=%22M19.144 23.894L23.75 28.5l4.606-4.606M23.75 28.5V19%22/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    width: 3em;
    height: 3em;
	margin-right: 1em;
    font-size: inherit;
    background-size: contain;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: middle;
    transition: transform .25s ease,background .25s ease;
}
.icon {
	display: inline-block;
	width: 2em;
	height: 2em;
	color: #fff;
	fill: currentColor;
}
.icon-cancel-circle{ color: #018374; }
.explore {
	display: inline-block;
	vertical-align: middle;
	padding-top: 24px;
	padding-bottom: 24px;
}
.mid-left {
	padding-right:0;
    padding-left:0;
	height: 445px;
}
.mid-right {
	padding-right:0;
    padding-left:0;
	height: 445px;
}
#mid {background-color: #fff; padding: 60px 60px 60px 60px; 	overflow: hidden;}

.tblTable { width:98%; overflow-x: auto !important; /*margin:18px 0 !important;*/ background:#f4f4f4; }
.tblTable td { color:#05322b; padding:15px; text-align: center; font-weight: normal; white-space: nowrap;font-size:1em; }
.tblHeader {text-align: center; font-weight: bold; color:#fff !important;}
.tblBlue {background:#018374; color:#fff; padding:5px; border:none}
.tblLtint {background-color: rgba(204, 204, 204, .2);}
.showscroll {display: none; text-align: right; 	font-family:Poppins Regular,sans-serif;  font-size: 11px; color: #05322b; margin-right: 8px;}
.thumbnail { 
	background-image:url('../img/hpump-thumbnail.png');
	background-size:cover;
	height: 446px;}
/*.thumb-size{ max-height: 446px; max-width: 647px;}
.thumb-size{ max-width: 100%; height: auto;}*/


#footer {
	/*background-image:url('../img/footer-swoosh-white.png');*/
	background-repeat: no-repeat;
	background-size: cover;
	height: 460px; 
	max-height: 600px;
    color:#fff; 
	font-size: .8em;
	position: relative;
	margin-top: 80px;
}
.swoosh { 
	background-image:url('../img/footer-swoosh-white-short.png'); 
	background-repeat: no-repeat;
	background-size: cover;
	padding-left: 0px; 
	padding-right: 0px;
	height: 375px;
}
#footer a {color: #003333;}
#footer a:hover {color:#999999; text-decoration: underline;}
#footer a:visited {color:#003333;}
.footer-col {
	background-color: #fff; 
	max-height: 230px;
    overflow: hidden;
}
.footer-table {display: table; width: 100%; height: 100%;}
.footer-row {display: table-row; position: relative; width: 100%; vertical-align: bottom;}
.logo-td {display: table-cell; padding-left: 40px;}
.f-logodiv {float: left; padding-top: 40px; padding-left: 60px; padding-bottom: 90px;}
.social-left-td {display: table-cell; width: 60%; vertical-align: bottom; }
.social-right-td {display: table-cell; text-align: right;  padding-bottom: 60px; padding-right: 40px;}
.copyright-td {display: table-cell; min-height: 80px;}
.cr-wrap{position: relative;}
.copyright {
	margin-bottom: 18px;
	color: #003333;
	padding-top: 94px;
}
.social {
	text-align: right;
	color: #003333;
	z-index: 100001;
}
.social a:hover {
text-decoration:none !important;}

.social h4 {	color: #003333;}
.social, .thankYou a:hover {text-decoration: none;}

.social-link{
	color: #003333;
	display: inline-block;
    width: 40px;
    height: 26px;
    overflow: hidden;
}
.twitter-icon{
	background-image:url("data:image/svg+xml,%3Csvg width=%2216%22 height=%2213%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M15.411 1.73a6.079 6.079 0 0 1-1.749.479A3.05 3.05 0 0 0 15.001.524a6.083 6.083 0 0 1-1.933.74 3.045 3.045 0 0 0-5.19 2.777A8.64 8.64 0 0 1 1.604.858a3.043 3.043 0 0 0 .942 4.065 3.031 3.031 0 0 1-1.379-.38v.038a3.047 3.047 0 0 0 2.442 2.985 3.053 3.053 0 0 1-1.375.052 3.048 3.048 0 0 0 2.844 2.115A6.107 6.107 0 0 1 .57 10.995a8.624 8.624 0 0 0 4.668 1.368c5.6 0 8.663-4.64 8.663-8.664 0-.131-.004-.262-.009-.394a6.202 6.202 0 0 0 1.519-1.576%22 fill=%22%23003333%22 fill-rule=%22evenodd%22/%3E%3C/svg%3E");
	background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
	-webkit-transition:all .25s ease-out;transition:all .25s ease-out
}
.twitter-icon:hover{
 opacity: 0.5; -webkit-transition:all .25s ease-in;transition:all .25s ease-in;
}
	
.youtube-icon{

    background-image: url("data:image/svg+xml,%3Csvg width=%2218%22 height=%2213%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M7.565 8.841V3.715l4.44 2.563-4.44 2.563zm9.896-6.676a2.14 2.14 0 0 0-1.51-1.511C14.617.297 9.273.297 9.273.297s-5.344 0-6.677.357a2.14 2.14 0 0 0-1.51 1.51C.728 3.499.728 6.279.728 6.279s0 2.78.357 4.113a2.14 2.14 0 0 0 1.511 1.511c1.333.357 6.677.357 6.677.357s5.344 0 6.676-.357a2.14 2.14 0 0 0 1.511-1.51c.357-1.333.357-4.114.357-4.114s0-2.78-.357-4.113z%22 fill=%22%23003333%22 fill-rule=%22evenodd%22/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
	-webkit-transition:all .25s ease-out;transition:all .25s ease-out
}
.youtube-icon:hover{
 opacity: 0.5; -webkit-transition:all .25s ease-in;transition:all .25s ease-in;
}

.linkedin-icon{
	background-image: url("data:image/svg+xml,%3Csvg width=%2215%22 height=%2215%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cg fill=%22%23003333%22 fill-rule=%22evenodd%22%3E%3Cpath d=%22M2.107.369a1.701 1.701 0 1 1-.002 3.403A1.701 1.701 0 0 1 2.107.369zM.637 14.497h2.938V5.06H.637v9.437zM5.416 5.06H8.23v1.29h.04c.391-.742 1.35-1.524 2.777-1.524 2.97 0 3.519 1.953 3.519 4.495v5.176h-2.932V9.91c0-1.095-.022-2.503-1.526-2.503-1.527 0-1.76 1.192-1.76 2.422v4.67h-2.93V5.06z%22/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
	-webkit-transition:all .25s ease-out;transition:all .25s ease-out
}
.linkedin-icon:hover{
 opacity: 0.5; -webkit-transition:all .25s ease-in;transition:all .25s ease-in;
}

.facebook-icon{
	background-image: url("data:image/svg+xml,%3Csvg height=%2214%22 width=%228%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M7.009 7.85l.297-2.302h-2.28v-1.47c0-.667.186-1.12 1.141-1.12l1.219-.002V.897c-.21-.028-.934-.09-1.777-.09-1.757 0-2.96 1.073-2.96 3.043v1.698H.66V7.85h1.988v5.907h2.377V7.85z%22 fill=%22%23003333%22 fill-rule=%22evenodd%22/%3E%3C/svg%3E");
	background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
	-webkit-transition:all .25s ease-out;transition:all .25s ease-out
}
.facebook-icon:hover{
 opacity: 0.5; -webkit-transition:all .25s ease-in;transition:all .25s ease-in;
}
.footer-lines{
	margin:10px 0;
    height: 1px;
    background: #333333;
    background: -moz-linear-gradient(right, rgba(255,255,255,.3) 30%, rgba(255,255,255,0.3) 2%, rgba(255,255,255,0) 70%);
    background: -webkit-linear-gradient(right, rgba(255,255,255,.3) 30%,rgba(255,255,255,0.3) 2%,rgba(255,255,255,0) 70%);
    background: linear-gradient(to left, rgba(255,255,255,.3) 30%,rgba(255,255,255,0.3) 2%,rgba(255,255,255,0) 70%);
}

.f-links-col ul {list-style-type: none; float: right;}
.f-links li {
	line-height: 1em;
	width: 220px;
	margin-right: 14px;
}
.f-links  a:hover {
font-weight:bold !important;}
/**** Contact form stuff ****/

.smallPrint {font-size:12px; color: #a9aaaa; text-transform: none}
.sidenav {display:block; height: 100%; width: 0; position: absolute;z-index: 10001; top: 0px; right: 0px; background-color: #fff; transition: 0.5s; padding:0; overflow-x: hidden /*border-left:1px solid #ededed;*/}
.navContainer {height: 100%; width: 0; position: fixed; z-index: 10002; top:0px; right:-2px; background-color: #fff;  transition: 0.5s; padding:55px 0; border-left:1px solid #01836B; }
.navContainer2 {height: inherit; width: 100%; position: inherit; z-index:inherit; top:auto; right:auto; background-color: #fff;  transition: 0.5s; padding:55px 0; border-left:1px solid #01836B; }
.cform {display: block; padding:8px 30px 30px 30px; color: #63666A; position: relative}
.cform h2 {font-weight: bold !important; display: block; padding:20px 0; color: #018374; font-size: 28pt; bacground:#fff; }
.closebtn {position: absolute; top:28px; right:28px;  cursor: pointer; z-index:9999999999; display:none; -webkit-transition:all .25s ease-out;transition:all .25s ease-out }
.closebtn:hover {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */  filter: grayscale(100%); cursor: pointer; -webkit-transition:all .25s ease-out;transition:all .25s ease-out }
.columns{float: left; width: 50%;padding-right: 20px;}.row:after {content: "";display: table;clear: both;}
.yesNo { border:1px solid #DEDEDE; background:#fff; padding: 16px; margin-bottom: 15px;   display: table}
.radio { display: table-cell; width:26px; } .radioD { display: table-cell; vertical-align: top; font-size:12px ;}
.yn {padding:5px 0; display: block; font-size: 13px;}

/***** THANK YOU PAGE *****/

.cs-container {
  display: table;
  border-spacing:15px;
  table-layout:fixed;
  width:102%;
  margin-left:-15px;
}
.cs-col {
	display: table-cell;
	font-size: .8em;
	min-height: 100%;
	vertical-align: top;
	text-align: center;
	color: #003333;
	padding:16px; 
	background-color: rgba(255, 255, 255, .5);
	-webkit-transition:all .25s ease-out;transition:all .25s ease-out;
}


.ty-main {
	padding: 8% 14% 1% 14%;
	display: table;
}

.ty-col-fix {padding: 0% -14% 0% -14%;}

.csCap {}
.cs-col:hover {background: #ccc; -webkit-transition:all .25s ease-out;transition:all .25s ease-out; cursor: pointer; background-color: rgba(255, 255, 255, 1);}
.cs-icons img { display:block; width:25%; margin:0 auto;   -webkit-transition:all .50s ease-out;transition:all .50s ease-out;   /*border-radius: 30px; background:#00B5E2;*/}
.cs-title { display:block; width:100%; text-transform: uppercase; text-align: center; margin:0 auto; font-size:1em; font-weight: bold; }
.thankYou {background:#fff;padding:75px; color: #003333; margin-bottom: 40px; display:table;}
.thankYou2 {margin: 40px -50px}
.thankYou h2 {font-size:34pt; text-transform: none; color: #003333; padding-bottom: 25px; padding-top: 40px;}
.thankYou h3 {font-size:28pt; text-transform: none; color: #003333;}
.thankYou a {color: #003333;}
.thankYouCol a:hover {color: #06836B;}
.thankYouCol {display:table-cell; vertical-align:middle}
.thankYouCol span {margin-top:0; color: #003333;}
.thankYouCol img {width:45%; border-radius: 50%; text-align: right;}
.thankYou p {line-height:normal !important; font-size:125%; color: #003333;}
.alignr {text-align: right !important;}
.ty-logodiv {display: table-row; padding-bottom: 40px;}
.cs-container {
  display: table;
  border-spacing:50px;
  table-layout:fixed;
  width:100%;
  margin:auto;
}
.cs-col {
	display: table-cell;
	font-size: .8em;
	min-height: 100%;
	vertical-align: top;
	text-align: center;
	color: #63666A;
	padding:16px; 
	background-color: rgba(5, 50, 43, .5);
	-webkit-transition:all .25s ease-out;transition:all .25s ease-out;
}
.csCap {}
.cs-col:hover {background: #ccc; -webkit-transition:all .25s ease-out;transition:all .25s ease-out; cursor: pointer; background-color: rgba(255, 255, 255, 1);}
.cs-icons img { display:block; width:25%; margin:0 auto;   -webkit-transition:all .50s ease-out;transition:all .50s ease-out;   /*border-radius: 30px; background:#00B5E2;*/}
.cs-title { display:block; width:100%; text-transform: uppercase; text-align: center; margin:0 auto; font-size:1em; font-weight: bold; }
.cs-text {overflow: hidden;}
.cs-col2-index {
	display: block;
	font-size: .8em;
	/*min-height: 227px;*/
	margin:0;
	clear: both;
	text-align: left !important;
	padding:7% ; 
	background:#fff;
	overflow: hidden;
	-webkit-transition:all .45s ease-out;transition:all .45s ease-out; 	
}
.cs-col2 {
	display: block;
	font-size: .8em;
	min-height: 170px;
	margin:0;
	clear: both;
	text-align: left !important;
	padding:7% ; 
	background:#fff;
	overflow: hidden;
	-webkit-transition:all .45s ease-out;transition:all .45s ease-out; 	
}
.cs-col2 a{text-decoration: none;}
.cs-col2:hover {background: #f4f4f4; -webkit-transition:all .45s ease-out;transition:all .45s ease-out; cursor: pointer;}
.cs-icons2 img { display:block; Float:left; width:30%; margin:0 16px 16px 0; clear: both;   -webkit-transition:all .50s ease-out;transition:all .50s ease-out; }
.cs-title2 { display:block; width:100%; text-transform: uppercase; text-align:left; margin:0 auto; font-size:1em; font-weight: bold;}
.cs-lm {display: block; text-align:right; margin:0; font-size:.9em; font-weight: bold; line-height: 16px; color:#01836B; border:none; margin-top:8px; -webkit-transition:all .45s ease-out;transition:all .45s ease-out;}
.cs-lm:hover {color: #05322B; -webkit-transition:all .45s ease-in;transition:all .45s ease-in;}
.gText {color:#01836B; font-size: inherit;}
/*.cs-lm {width:165px; padding:14px; display: block; text-align:center; margin:0; font-size:.7em; font-weight: bold; background-color: #06836B; line-height: 16px; border-radius: 23px; color:#fff; border:none; margin-top:16px; -webkit-transition:all .45s ease-out;transition:all .45s ease-out;}
.cs-lm:hover {background-color: #02BC94; -webkit-transition:all .45s ease-in;transition:all .45s ease-in;} */

.cs-col2 a, .cs-col2-index a  {display:block; color:#06322b }
html {
	scroll-behavior: smooth;
}
.mainImg {width:175%; position:relative; right:-55%; margin-top:-50%; margin-left:-50%; z-index: -9999;}
.h2Div {font-size:.5em; display:block; margin-bottom: -3px;}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}
.Oval {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width=%2248%22 height=%2248%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cg fill=%22none%22 fill-rule=%22evenodd%22%3E%3Ccircle fill=%22%2302A783%22 cx=%2224%22 cy=%2224%22 r=%2224%22/%3E%3Cg stroke=%22%23FFF%22%3E%3Cpath d=%22M19.144 23.894L23.75 28.5l4.606-4.606M23.75 28.5V19%22/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    width: 3em;
    height: 3em;
	margin-right: .4em;
    font-size: 1.6em;
	font-weight: bold;
    background-size: contain;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: middle;
    transition: transform .25s ease,background .25s ease;
}
.explore a { text-decoration:none; color:#02BC94;   }
.explore a:hover {color:#02bc94 !important }



@media screen and (max-width:1280px) {
	.header {min-height: 70px; line-height: 70px;}
	.siteLogo {max-width: 175px; height: auto; margin-top:15px; }
	.nnav {
    font-size: 10px;
    color: #00251a;
    font-weight: bold;
    text-align: right;
    background: url("../img/horizontal-shadow-nav.png") no-repeat;
    background-position: 0px 45px;
	padding:0% ;
	float:right;
	margin:-10px 0 10px 0;
}
.ddArrow {background:url("../img/nav-arrow.gif") no-repeat; background-position: bottom center; margin-bottom:-13px; padding-bottom:13px;}
/*.ddArrow:hover {background:url("../img/nav-arrow.gif") no-repeat; background-position: bottom center; margin-bottom:-13px; padding-bottom:13px;}
.nnav span {padding:16px; white-space: nowrap;  color:#5BC1A3; min-height: 90px; line-height: 90px; } */
.nnavX   {
  padding:20px 12px 10px 12px;
  white-space: nowrap;;
  position: relative;
  color:#003525;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
  line-height: 55px;
  min-height: 55px;
  display:inline-block;
  background: #fff;
}
.nnav a {
  padding:20px 12px 10px 12px;
  white-space: nowrap;;
  position: relative;
  color:#003525;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
  line-height: 55px;
  min-height: 55px;
  display:inline-block;
}

}



@media screen and (max-width:1024px) {
	.col-md-2, .col-md-8 {min-width:100%; float:none; clear: both; display: block} .col-md-5 {min-width:65%; } .col-md-4 {min-width:50%; } .col-md-3 {min-width:35%; } .cs-col2 {font-size: .8em;} .cs-icons2 img { }
	.header {min-height: 70px; line-height: 70px;}
	.siteLogo {max-width: 210px; height: auto; }
	.cs-col2 {padding:20px 16px 13px 15px; display:block !important; margin-top:16px; font-size: .7em;}
	.cs-container {display:block;}
	.cs-lm {width:125px; padding:5px 0; display: block; text-align:right; margin:4px -5px 0 0; font-weight: bold; line-height: 12px; border:none; -webkit-transition:all .45s ease-out;transition:all .45s ease-out; }
	.cs-icons img { display:block; Float:left; width:15%; margin:16px 16px 10px 0; clear: both;   -webkit-transition:all .50s ease-out;transition:all .50s ease-out;}
	.rotate {
	top:45%;
	right:-40px;
	z-index: 77777;
}

/*----------------- Navigation------------------*/

.sidenav2 {height: 100%; width: 0; position: fixed;z-index: 10001;top:0px; right: -2px; background-color: #fff; transition: 0.5s; padding:55px 0; border-left:1px solid #eeeded; }
.nnav {
    font-size: 12px;
    color: #00251a;
    font-weight: bold;
    text-align: left;
    background-position: 0px 45px;
	padding:0% ;
	float:right;
	margin:-10px 0 10px 0;
}
.ddArrow {background:none; margin-bottom:-13px; padding-bottom:13px;}
/*.ddArrow:hover {background:url("../img/nav-arrow.gif") no-repeat; background-position: bottom center; margin-bottom:-13px; padding-bottom:13px;}
.nnav span {padding:16px; white-space: nowrap;  color:#5BC1A3; min-height: 90px; line-height: 90px; } */
.nnavX   {
  padding:20px;
  white-space: nowrap;;
  position: relative;
  color:#01836B;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
  line-height: 30px;
  min-height: 30px;
  display:block;
  width:100%;
  border-bottom:1px solid #eeeded;
  background: #f8f8f8;
}
.nnavXX   {
  display:block;
  width:100%;
  color:#01836B;
  border-bottom:1px solid #eeeded;
  background: #f8f8f8;
}
.nnav a {
  padding:20px;
  white-space: nowrap;;
  position: relative;
  color:#003525;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
  line-height: 30px;
  min-height: 30px;
  display:block;
  width:100%;
  border-bottom:1px solid #eeeded;
}
.navContainer {height: inherit; width: 100%; position:inherit; z-index: inherit; top:inherit; right:inherit; background-color: none;  transition: 0.5s; padding:55px 0; border-left:none;}
.navContainer2 {height: inherit; width: 100%; position:inherit; z-index: inherit; top:inherit; right:inherit; background-color: none;  transition: 0.5s; padding:55px 0; border-left:none;}

.navhide {display:block;}
.navicon {float:right; width:35px; height:35px; display:none; }
.dropdown {
  display: block;
  position: inherit;
  min-width:inherit;
  margin:-6% -6% 0 -6%;
  padding:6% 6% 0 6%;
  
}

.dropdown-content {
  display: block;
  position: inherit;
  min-width: 100%;
  box-shadow: none;
  z-index: inherit;
  text-align: left;
  /*background-color: #07463c;*/
  font-size: inherit;
}

/*-----------------------------------------------------------------*/

.contactExpert {padding:16px; margin-top:-37px; min-height:65px; vertical-align: middle; white-space: nowrap; border-top:33px #09695b solid }
.contactExpert img {width:20px; height: 20px}
.contactEbtn img {width:20px; height: 20px}
.hide {display:none}
.menuIcon {padding:16px; line-height: 16px; border-radius: 22px; margin-top:-37px; border:none; border-top:33px #ccc solid;  float:right; display: block; text-align:center; background-color: #fff; -webkit-transition:all .45s ease-out;transition:all .45s ease-out; vertical-align: middle; white-space: nowrap; margin-left:4px;}
.menuIcon img {width:20px; height: 20px}
.cLL {text-align:right; padding:0;  border-bottom:1px solid #eeeded; display: block;padding:10px 20px 0 20px; max-height: 65px !important}
.rotate {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
	position: inherit;
	top:inherit;
	right:inherit;
	z-index:inherit;
}
}

@media screen and (max-width:769px) {
	ul { margin: 0; padding: .5% 1% 1% 6.5%; }
	.header {min-height: 75px; line-height: 55px;}
	.navigation {
    font-size: 16px;
    color: #00251a;
    font-weight: bold;
    text-align: left;
	padding:0;
    display: block;
	border-top:1px solid #dfdfdf;
	margin-top:100px;
}
.closebtn {display:block;}






.navigation span {padding:20px; white-space: nowrap;  color:#01836B; border-bottom:1px solid #dfdfdf; display: block }
.navigation a {
  position: relative;
  color: #00251a;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition:all .25s ease-out;transition:all .25s ease-out;
}
	

	


	.heroBanner {margin-bottom:10px}
	.hero-left {padding: 16px 0px 40px 40px;} 
	.hero-copy {width: 95%;}

	.cform {display: block; padding:4%; color: #63666A; position: relative;}
	.cform h2 {font-weight: bold; display: block; padding:inherit; color: #018374; font-size: 24pt; bacground:#fff; margin-bottom: 0px; }

	.contact-dummy {display: none;}
	/*.f-logodiv{ position: absolute; bottom: 80px;}*/
	.tblTable { display: block;}
	.tblTable td { padding:11px 5px; width:100% !important}
	
	.cs-title { display:block; width:100%; text-transform: uppercase; text-align:left; margin:0 auto; font-size:1em; font-weight: bold;  }
	.thankYouCol {display:block; vertical-align:middle}
	.thankYouCol img {display:none}	
	.thankYou p {font-size:1em !important; text-transform: none; line-height: .8em; margin-top:3px;}
	.thankYou2 {margin: 0px 20px; }
	.explore { font-size:.6em !important; white-space: nowrap}
	.mainImg {width:125%; position:inherit; right:-85%; margin-top:-10%; margin-left:-15%;}
		#bg{
	width: 300%;
    height: 300%;
	}
	.h2Div {font-size:.6em; display:block; margin-bottom: -10px;}
	.footeR p {font-size: .8em; padding-bottom:5px; font-weight:bold}

	.copyright {
	margin-bottom: 100px;

	}
	h2, h2 span {font-size:1.4rem;  font-weight: bold; padding-bottom: 16px; margin:-2px 0; line-height: 24pt;}
	h4 {	font-size:12pt;  padding-bottom: 8px; margin-right: 10px; 	color:#fff; line-height: 12pt}
	.showscroll {display: block;}
	#mid {
    padding: 60px 60px 90px 60px;
	}
	.swoosh { height: 131px;}
	#footer {
	max-height: 360px;
	min-height: 300px;
	font-size: .8em;
	}
	#bg{
	width: 400%;
    height: 400%;
	}
	.thankYou {padding: 20px;}
	.thankYou2 {padding: 20px; margin:0;}
	.thankYou h2 {font-size: 18pt; line-height: 19pt;}
	.thankYou h3 {font-size: 12pt; line-height: 13pt;}
	.ty-main {
	padding: 4%;
	}
	.siteLogo {max-width: 180px; height: auto; }
	.siteLogoF {max-width: 150px; height: auto; }
}
	
@media screen and (max-width:322px) {
	.header {min-height: 60px; line-height: 60px;}
	.siteLogo {max-width: 150px; height: auto; margin-top:5px; }	
	}
	